Slackware 9.0 / 9.1 / current : libpng update (SSA:2004-124-04)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New libpng packages are available for Slackware 9.0, 9.1, and
-current to fix an issue where libpng could be caused to crash,
perhaps creating a denial of service issue if network services are
linked with it.

See also :

http://www.nessus.org/u?6199cb7f

Solution :

Update the affected libpng package.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)

Family: Slackware Local Security Checks

Nessus Plugin ID: 18751 ()

Bugtraq ID:

CVE ID: CVE-2004-0421